.text-theme-colored
{
	color:#e2ae27 !important
}
.widget .twitter-feed li::after
{
	color:#80acdd
}
.text-hover-theme-colored:hover
{
	color:#80acdd!important
}
.bg-theme-colored
{
	background-color:  #e2ae26  !important
}
.bg-hover-theme-colored:hover
{
	background:#80acdd!important;
	border-color:#80acdd!important;
	color:#fff!important

}
.bg-hover-theme-colored:hover h1,.bg-hover-theme-colored:hover h2,.bg-hover-theme-colored:hover h3,.bg-hover-theme-colored:hover h4,.bg-hover-theme-colored:hover h5,.bg-hover-theme-colored:hover h6,.bg-hover-theme-colored:hover p,.bg-hover-theme-colored:hover a,.bg-hover-theme-colored:hover i
{
	color:#fff!important
}
.portfolio-filter a.active,.portfolio-filter a:hover
{
	background:#80acdd
}
.pagination.theme-colored li.active a
{
	background:#80acdd;
	color:#fff!important

}
.pagination.theme-colored>li>a,.pagination.theme-colored>li>span
{
	color:#80acdd!important
}
.box-shadow,.icon-box .icon.icon-border-effect::after
{
	-webkit-box-shadow:#80acdd;
	-moz-box-shadow:#80acdd;
	box-shadow:0 0 0 3px #80acdd

}
.outline-border,.clients-logo img
{
	outline:2px solid;
	outline-offset:5px

}
.outline-border
{
	outline-color:#80acdd
}
.border-theme-colored
{
	border-color:#80acdd!important
}
.border-top-theme-colored
{
	border-top:1px solid #80acdd!important
}
.border-bottom-theme-colored
{
	border-bottom:1px solid #80acdd!important
}
.bg-theme-colored-transparent,.post .entry-meta.meta-absolute,.schedule-box .thumb .overlay
{
	background-color:rgba(128,172,221,.8)!important
}
.sidebar-widget .tags a:hover,.sidebar .tags a:hover,.drop-caps .colored-square,.horizontal-tab-centered .nav-pills>li>a:hover,.nav-pills>li>a:hover,.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus,.table.table-bordered.class-time td:hover,.line-bottom::after,.icon-switcher
{
 background: #e2ae26;
 

}
.stylish-header,.stylish-header:before
{
	background:rgba(128,172,221,.9)
}
.service-icon-box a
{
	background:rgba(128,172,221,.9)
}
.service-icon-box:hover a
{
	background:rgba(128,172,221,.95)
}
.testimonial.style1 .comment
{
	background:rgba(128,172,221,.85)
}
.tag-sale
{
	background-color:#80acdd
}
.section-title .title,ul.list li::before,.post .entry-content .entry-title
{
	color:#80acdd
}
.clients-logo img
{
	border:1px solid #80acdd
}
.lll
{
	border:#80acdd
}
.border-10px
{
	border:10px solid #80acdd
}
blockquote
{
	border-left:3px solid #80acdd
}
.stylish-header:after
{
	-webkit-border-top:80px solid #88b1df;
	-moz-border-top:80px solid #88b1df;
	-ms-border-top:80px solid #88b1df;
	-o-border-top:80px solid #88b1df;
	border-top:80px solid #88b1df

}
.btn-default.btn-theme-colored
{
	color:#80acdd;
	background-color:#fff;
	border-color:#80acdd

}
.btn-default.btn-theme-colored:focus,.btn-default.btn-theme-colored.focus
{
	color:#80acdd;
	background-color:#e6e6e6;
	border-color:#2f6baf

}
.btn-default.btn-theme-colored:hover
{
	color:#80acdd;
	background-color:#e6e6e6;
	border-color:#508cd0

}
.btn-default.btn-theme-colored:active,.btn-default.btn-theme-colored.active,.open>.dropdown-toggle.btn-default.btn-theme-colored
{
	color:#80acdd;
	background-color:#e6e6e6;
	border-color:#508cd0

}
.btn-default.btn-theme-colored:active:hover,.btn-default.btn-theme-colored.active:hover,.open>.dropdown-toggle.btn-default.btn-theme-colored:hover,.btn-default.btn-theme-colored:active:focus,.btn-default.btn-theme-colored.active:focus,.open>.dropdown-toggle.btn-default.btn-theme-colored:focus,.btn-default.btn-theme-colored:active.focus,.btn-default.btn-theme-colored.active.focus,.open>.dropdown-toggle.btn-default.btn-theme-colored.focus
{
	color:#80acdd;
	background-color:#d4d4d4;
	border-color:#2f6baf

}
.btn-default.btn-theme-colored:active,.btn-default.btn-theme-colored.active,.open>.dropdown-toggle.btn-default.btn-theme-colored
{
	background-image:none
}
.btn-default.btn-theme-colored.disabled:hover,.btn-default.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-default.btn-theme-colored:hover,.btn-default.btn-theme-colored.disabled:focus,.btn-default.btn-theme-colored[disabled]:focus,fieldset[disabled] .btn-default.btn-theme-colored:focus,.btn-default.btn-theme-colored.disabled.focus,.btn-default.btn-theme-colored[disabled].focus,fieldset[disabled] .btn-default.btn-theme-colored.focus
{
	background-color:#fff;
	border-color:#80acdd

}
.btn-default.btn-theme-colored .badge
{
	color:#fff;
	background-color:#80acdd

}
.btn-default.btn-theme-colored:hover,.btn-default.btn-theme-colored:active,.btn-default.btn-theme-colored:focus
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.btn-border.btn-theme-colored
{
	color:#80acdd;
	background-color:#fff;
	border-color:#80acdd

}
.btn-border.btn-theme-colored:focus,.btn-border.btn-theme-colored.focus
{
	color:#80acdd;
	background-color:#e6e6e6;
	border-color:#2f6baf

}
.btn-border.btn-theme-colored:hover
{
	color:#80acdd;
	background-color:#e6e6e6;
	border-color:#508cd0

}
.btn-border.btn-theme-colored:active,.btn-border.btn-theme-colored.active,.open>.dropdown-toggle.btn-border.btn-theme-colored
{
	color:#80acdd;
	background-color:#e6e6e6;
	border-color:#508cd0

}
.btn-border.btn-theme-colored:active:hover,.btn-border.btn-theme-colored.active:hover,.open>.dropdown-toggle.btn-border.btn-theme-colored:hover,.btn-border.btn-theme-colored:active:focus,.btn-border.btn-theme-colored.active:focus,.open>.dropdown-toggle.btn-border.btn-theme-colored:focus,.btn-border.btn-theme-colored:active.focus,.btn-border.btn-theme-colored.active.focus,.open>.dropdown-toggle.btn-border.btn-theme-colored.focus
{
	color:#80acdd;
	background-color:#d4d4d4;
	border-color:#2f6baf

}
.btn-border.btn-theme-colored:active,.btn-border.btn-theme-colored.active,.open>.dropdown-toggle.btn-border.btn-theme-colored
{
	background-image:none
}
.btn-border.btn-theme-colored.disabled:hover,.btn-border.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-border.btn-theme-colored:hover,.btn-border.btn-theme-colored.disabled:focus,.btn-border.btn-theme-colored[disabled]:focus,fieldset[disabled] .btn-border.btn-theme-colored:focus,.btn-border.btn-theme-colored.disabled.focus,.btn-border.btn-theme-colored[disabled].focus,fieldset[disabled] .btn-border.btn-theme-colored.focus
{
	background-color:#fff;
	border-color:#80acdd

}
.btn-border.btn-theme-colored .badge
{
	color:#fff;
	background-color:#80acdd

}
.btn-border.btn-theme-colored:hover,.btn-border.btn-theme-colored:active,.btn-border.btn-theme-colored:focus
{
	background-color:#5892d2;
	border-color:#5892d2;
	color:#fff

}
.btn-dark.btn-theme-colored
{
	color:#fff;
	background-color:#80acdd;
	border-color:#80acdd

}
.btn-dark.btn-theme-colored:focus,.btn-dark.btn-theme-colored.focus
{
	color:#fff;
	background-color:#5892d2;
	border-color:#2f6baf

}
.btn-dark.btn-theme-colored:hover
{
	color:#fff;
	background-color:#5892d2;
	border-color:#508cd0

}
.btn-dark.btn-theme-colored:active,.btn-dark.btn-theme-colored.active,.open>.dropdown-toggle.btn-dark.btn-theme-colored
{
	color:#fff;
	background-color:#5892d2;
	border-color:#508cd0

}
.btn-dark.btn-theme-colored:active:hover,.btn-dark.btn-theme-colored.active:hover,.open>.dropdown-toggle.btn-dark.btn-theme-colored:hover,.btn-dark.btn-theme-colored:active:focus,.btn-dark.btn-theme-colored.active:focus,.open>.dropdown-toggle.btn-dark.btn-theme-colored:focus,.btn-dark.btn-theme-colored:active.focus,.btn-dark.btn-theme-colored.active.focus,.open>.dropdown-toggle.btn-dark.btn-theme-colored.focus
{
	color:#fff;
	background-color:#3c7fcb;
	border-color:#2f6baf

}
.btn-dark.btn-theme-colored:active,.btn-dark.btn-theme-colored.active,.open>.dropdown-toggle.btn-dark.btn-theme-colored
{
	background-image:none
}
.btn-dark.btn-theme-colored.disabled:hover,.btn-dark.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-dark.btn-theme-colored:hover,.btn-dark.btn-theme-colored.disabled:focus,.btn-dark.btn-theme-colored[disabled]:focus,fieldset[disabled] .btn-dark.btn-theme-colored:focus,.btn-dark.btn-theme-colored.disabled.focus,.btn-dark.btn-theme-colored[disabled].focus,fieldset[disabled] .btn-dark.btn-theme-colored.focus
{
	background-color:#80acdd;
	border-color:#80acdd

}
.btn-dark.btn-theme-colored .badge
{
	color:#80acdd;
	background-color:#fff

}
.btn-gray.btn-theme-colored
{
	color:#fff;
	background-color:#a8c6e8;
	border-color:#a8c6e8

}
.btn-gray.btn-theme-colored:focus,.btn-gray.btn-theme-colored.focus
{
	color:#fff;
	background-color:#80acdd;
	border-color:#4485cd

}
.btn-gray.btn-theme-colored:hover
{
	color:#fff;
	background-color:#80acdd;
	border-color:#78a7db

}
.btn-gray.btn-theme-colored:active,.btn-gray.btn-theme-colored.active,.open>.dropdown-toggle.btn-gray.btn-theme-colored
{
	color:#fff;
	background-color:#80acdd;
	border-color:#78a7db

}
.btn-gray.btn-theme-colored:active:hover,.btn-gray.btn-theme-colored.active:hover,.open>.dropdown-toggle.btn-gray.btn-theme-colored:hover,.btn-gray.btn-theme-colored:active:focus,.btn-gray.btn-theme-colored.active:focus,.open>.dropdown-toggle.btn-gray.btn-theme-colored:focus,.btn-gray.btn-theme-colored:active.focus,.btn-gray.btn-theme-colored.active.focus,.open>.dropdown-toggle.btn-gray.btn-theme-colored.focus
{
	color:#fff;
	background-color:#649ad5;
	border-color:#4485cd

}
.btn-gray.btn-theme-colored:active,.btn-gray.btn-theme-colored.active,.open>.dropdown-toggle.btn-gray.btn-theme-colored
{
	background-image:none
}
.btn-gray.btn-theme-colored.disabled:hover,.btn-gray.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-gray.btn-theme-colored:hover,.btn-gray.btn-theme-colored.disabled:focus,.btn-gray.btn-theme-colored[disabled]:focus,fieldset[disabled] .btn-gray.btn-theme-colored:focus,.btn-gray.btn-theme-colored.disabled.focus,.btn-gray.btn-theme-colored[disabled].focus,fieldset[disabled] .btn-gray.btn-theme-colored.focus
{
	background-color:#a8c6e8;
	border-color:#a8c6e8

}
.btn-gray.btn-theme-colored .badge
{
	color:#a8c6e8;
	background-color:#e2ae26

}
.btn-theme-colored
{
	color:#fff;
	background-color: #3a3180;
    border-color: #e0b026;
}

}
.btn-theme-colored:focus,.btn-theme-colored.focus
{
	color:#fff;
	background-color:#5892d2;
	border-color:#2f6baf

}
.btn-theme-colored:hover
{
	color:#fff;
	background-color:#5892d2;
	border-color:#508cd0

}
.btn-theme-colored:active,.btn-theme-colored.active,.open>.dropdown-toggle.btn-theme-colored
{
	color:#fff;
	background-color:#5892d2;
	border-color:#508cd0

}
.btn-theme-colored:active:hover,.btn-theme-colored.active:hover,.open>.dropdown-toggle.btn-theme-colored:hover,.btn-theme-colored:active:focus,.btn-theme-colored.active:focus,.open>.dropdown-toggle.btn-theme-colored:focus,.btn-theme-colored:active.focus,.btn-theme-colored.active.focus,.open>.dropdown-toggle.btn-theme-colored.focus
{
	color:#fff;
	background-color:#3c7fcb;
	border-color:#2f6baf

}
.btn-theme-colored:active,.btn-theme-colored.active,.open>.dropdown-toggle.btn-theme-colored
{
	background-image:none
}
.btn-theme-colored.disabled:hover,.btn-theme-colored[disabled]:hover,fieldset[disabled] .btn-theme-colored:hover,.btn-theme-colored.disabled:focus,.btn-theme-colored[disabled]:focus,fieldset[disabled] .btn-theme-colored:focus,.btn-theme-colored.disabled.focus,.btn-theme-colored[disabled].focus,fieldset[disabled] .btn-theme-colored.focus
{
	background-color:#80acdd;
	border-color:#80acdd

}
.btn-theme-colored .badge
{
	color:#80acdd;
	background-color:#fff

}
.btn-transparent
{
	background-color:transparent;
	color:#fff

}
.btn-transparent.btn-theme-colored
{
	background-color:transparent
}
.btn-transparent.btn-dark
{
	background-color:#111;
	border-color:#111

}
.btn-transparent.btn-dark:hover
{
	background-color:#000;
	border-color:#000

}
.btn-transparent.btn-dark.btn-theme-colored
{
	background-color:#80acdd;
	border-color:#80acdd

}
.btn-transparent.btn-dark.btn-theme-colored:hover
{
	background-color:#5892d2;
	border-color:#5892d2

}
.btn-transparent.btn-border
{
	background-color:transparent;
	border-color:#eee

}
.btn-transparent.btn-border:hover
{
	background-color:#eee;
	color:#000

}
.btn-transparent.btn-border.btn-theme-colored
{
	background-color:transparent;
	border-color:#80acdd

}
.btn-transparent.btn-border.btn-theme-colored:hover
{
	background-color:#80acdd;
	color:#fff

}
.btn-gray.btn-transparent
{
	background-color:#d3d3d3;
	color:#333

}
.btn-gray.btn-transparent:hover
{
	background-color:#ececec;
	color:#1a1a1a

}
.btn-gray.btn-transparent.btn-theme-colored
{
	background-color:#a8c6e8;
	color:#fff

}
.btn-gray.btn-transparent.btn-theme-colored:hover
{
	background-color:#5892d2;
	color:#e6e6e6

}
.btn-hover-theme-colored:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.icon-theme-colored a
{
	color:#80acdd
}
.icon-theme-colored.icon-bordered a
{
	border-color:#80acdd
}
.icon-theme-colored.icon-bordered a:hover
{
	background-color:#80acdd;
	color:#fff

}
.icon-theme-colored.icon-dark a
{
	background-color:#231f1e;
	color:#fff

}
.icon-theme-colored.icon-dark a:hover
{
	background-color:#5892d2;
	color:#e6e6e6

}
.icon-theme-colored.icon-dark.icon-bordered a
{
	border-color:#80acdd;
	color:#80acdd

}
.icon-theme-colored.icon-dark.icon-bordered a:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.icon-theme-colored.icon-gray a
{
	color:#80acdd
}
.icon-theme-colored.icon-gray a:hover
{
	color:#5892d2
}
.icon-theme-colored.icon-gray.icon-bordered a
{
	color:#80acdd
}
.icon-theme-colored.icon-gray.icon-bordered a:hover
{
	background-color:#eee;
	border-color:#eee;
	color:#80acdd

}
.icon-theme-colored a:hover
{
	color:#5892d2
}
.icon-hover-theme-colored a:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.styled-icons.icon-hover-theme-colored a:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon
{
	color:#80acdd
}
.icon-box.iconbox-theme-colored .icon.icon-border-effect::after
{
	box-shadow:0 0 0 3px #80acdd
}
.icon-box.iconbox-theme-colored .icon.icon-bordered
{
	border-color:#80acdd
}
.icon-box.iconbox-theme-colored .icon.icon-bordered:hover
{
	background-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-gray:hover
{
	background-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered
{
	border-color:#eee
}
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-dark
{
	background-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-dark:hover
{
	color:#fff
}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered
{
	background-color:transparent;
	border-color:#80acdd;
	color:#80acdd

}
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-white
{
	background-color:#fff;
	color:#80acdd

}
.icon-box.iconbox-theme-colored .icon.icon-white:hover
{
	background-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered
{
	background-color:transparent;
	border-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover
{
	background-color:#80acdd;
	border-color:#80acdd;
	color:#fff

}
.icon-box.iconbox-theme-colored.iconbox-border
{
	border-color:#80acdd
}
